@import url("base/_variables-login-kxoq0DU.css");

/* @import url('./pages/_inscription.css'); */

@import url("pages/_registration-RSfbKrU.css");

@import url("layout/_header-login-MEO1XKY.css");

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh; 
    background: linear-gradient(-400deg,#e2e2e2,#c9d6ff,#d1c4ff,#e2e2e2); 
    background-size: 400% 400%;
    animation: gradientBG 15s ease infinite;
}
@keyframes gradientBG {
    0%{
        background-position:0% 50%; 
    }
    50%{
        background-position:100% 50%;
    }
    100%{
        background-position: 0% 50%;
    }    
}